import { createApp } from 'vue';
import '@/style/index.less';
import router from './router';
import store from './store';
import App from './App.vue';
// 引入组件库全局样式资源
import 'tdesign-vue-next/es/style/index.css';
import '@/style/ui.less';

// 全局守卫
import './router/auth';
const app = createApp(App);
app.use(router);
app.use(store);
app.mount('#app');
